<div *ngIf="displayCategory" class='content'>
    <p>Kies in de lijst aan de linkerkant alle transacties die horen bij de
        {{displayCategory.title}}</p>
    <section class='category'><span>{{displayCategory.name}}</span></section>
</div>